.catalog-section-card-holder {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 80px 20px;
}

.label-box {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 15;
}

.label-box__new,
.label-box__hit {
    font-family: var(--main-font-medium);
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    padding: 4px 12px;
    margin: 0 0 6px 0;
    border-radius: 20px;
    text-align: center;
}

.label-box__new {
    color: #000;
    background-color:#FFF040;  
}

.label-box__hit {
    color: #fff;
    background-color:#131313;
}

.tabs-list__container {
    display: flex;
    align-items: center;
    margin: 0 0 20px 0;
}

.tabs-list__item {
    font-size: 18px;
    padding: 8px 28px;
    border-radius: 20px;
    border: 1px solid var(--color-black);
    color: var(--color-black);
    background-color: #fff;
    margin: 0 20px 0 0;
    cursor: pointer;
    transition: 0.2s ease;
}

.tabs-list__item:last-child {
    margin: 0;
}

.tabs-list__item:hover,
.tabs-list__item.tabs-list__item--active {
    background-color: var(--color-black);
    color: #fff;
}

@media(max-width:1000px){
    .tabs-list__container {
        overflow-x: auto;
        padding: 0 0 10px 0;
        margin: 0 0 14px 0;
    }

    .tabs-list__item {
        padding: 4px 8px;
        font-size: 14px;
        margin: 0 10px 0 0;
        white-space: nowrap;
    }

    .label-box {
        top: 10px;
    }
}

